import { api } from "../axiosInstance";

export type SignupRequestModel = {
    phone: string,
    password: string,
}

export const signup = async (model: SignupRequestModel) => {
    const res = await api.post('/signup', model)
    return res.data
}